/*
Template :: Article Library
*/
.intro-header {
margin: 35px 0 20px 0 !important;
}
.myarticle.library .date label{
display: none!important;
}
/*ZERO WIDTH*/
.view-article #sp-main-body .container {
max-width: 100%!important;
padding: 0!important;
}
.contact-img > div {
margin: 15px auto;
width: 200px;
text-align: center;
color: hsl(6, 56%, 33%);
}
.dir-ent-support{
color:#fff;
}
.icon-link img{
height: 64px;
width: 64px;
}
.dir-ent-inner {
padding: 0px 15px;
}
.eco-build-grid, .seed-starter, .seed-replicator{
cursor: pointer;
}
.supports{
text-align: justify;
}
@media (min-width: 576px){
.view-article #sp-main-body .container .myarticle.library .container{
max-width: 540px!important;
padding: 0 15px!important;
}

}
@media (min-width: 768px){
.view-article #sp-main-body .container .myarticle.library .container{
max-width: 720px!important;
padding: 0 15px!important;
}
}
@media (min-width: 992px){
.view-article #sp-main-body .container .myarticle.library .container{
max-width: 960px!important;
padding: 0 15px!important;
}
}
@media (min-width: 1200px){
.view-article #sp-main-body .container .myarticle.library .container{
max-width: 1140px!important;
padding: 0 15px!important;
}
}
@media (min-width: 768px) and (max-width:1024px){
.contact-img > div {
margin: auto;
width: 120px;
}
}
/*------------------------------------------------------------------------------
Responsive
------------------------------------------------------------------------------*/
@media (max-width: 480px){
.myarticle.library.title_header .intro, .topics_intro.myarticle.library .fulltext{
padding-left: 15px;
padding-right: 15px;
}
.topics_library_slideshow > .container .col, .topics_slideshowinfo  > .container .col, .programme > div , .topics_contact > .container .col{
padding-left: 30px !important;
padding-right: 30px !important;
}
.topics_CTA > .container .row > div{
text-align: center;
}
.seed-library{
padding-left: 30px!important;
padding-right: 30px!important;
}
.contact-info{
text-align: center;
}
.article-details .title_header .header_overlay .col{
padding-left: 30px !important;
padding-right: 30px !important;
font-size: 10px;
}
.multimedia-sec .container .row .col-12 {
    padding: 0 30px !important;
}

}
@media (max-width: 768px){

.icon-link {
display: block;
margin: 15px auto;
text-align: center;
}
.read-about .col-12.col-sm-6 > h5 {
    margin-top: 15px;
}
.date_created, .authors {
    padding: 10px;
}
}
@media (max-width: 640px){
.first{
order: 1;   
}
.last{
order: 2;   
}
.block_bkg{
margin-bottom: 20px;
}
.pad-md-30{
padding-left: 30px!important;
padding-right: 30px!important;
}
.dir-ent-support-info .col-lg-3.col-md-6.col-sm-12.col-12.pad-md-30 > img {
margin-bottom: 15px;
}
.seed-starter, .seed-replicator {
margin:15px;
}
.multimedia-sec .col-12.col-lg-4 > div {
padding-left: 15px !important;
padding-right: 15px !important;
text-align: justify;
}
.country-lg {
height: 65px !important;
width: 100px !important;
}
.myarticle .container .row .col {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
}
@media (max-width: 768px){
.contact-img > div {
padding: 10px;
}
.order-end{
order: 2;
}

}
@media (min-width:576px) and (max-width: 776px){
.contact-img h5 {
font-size: 0.8em !important;
}
.contact-img > div{
width: 120px !important;
}
.topics_libsup .seed-library.col-md-6{
border-right-color: transparent !important;
}
}
/*------------------------------------------------------------------------------
FULL COVERIMAGE
------------------------------------------------------------------------------*/
.title_header .bkg_title {
color: #FFF;
text-align: center;
background-repeat: no-repeat;
background-size: cover;
background-position: 50% 50%;
}
.title_header .header_overlay{
background: rgba(0, 0, 0, 0.5);
width: 100%;
height: 100%;
padding:75px 0;
}
.title_header .intro{margin:0;}
.title_header .intro p{margin:0;}
/*------------------------------------------------------------------------------
TITLE / DATE / FULL TEXT
------------------------------------------------------------------------------*/
.myarticle.library .fulltext {
padding-bottom:0;
text-align: justify;
}
.myarticle.news .date {
padding-bottom: 10px;
font-size: 12px;
font-weight: 600; 
}
.myarticle.news i.fa {
padding-right: 6px;
}
.myarticle.library .fulltext img {
width: 100%;
}
.myarticle.library .spanspacer {
margin:0 10px;
color:#252525;
}
.myarticle.library .spanspacer span{
border-right:2px solid #717171;
}
/*------------------------------------------------------------------------------
VIDEO
------------------------------------------------------------------------------*/
#video_switch{
margin-bottom:35px !important;
}
.video_switch {
background-position: center;
background-size:cover;
background-repeat: no-repeat;
cursor: pointer;
}
.video_switch iframe {
border-style: none;
height: 100%;
width: 100%;
}
.library .img.video {
position: relative;
z-index: 1;
margin-bottom: 35px;
}
.video_overlay {
position: absolute;
height: inherit;
width: inherit;
background-image: url(/images/assets/icons/video512x512.png);
z-index: 99;
background-position: 50%;
background-repeat: no-repeat;
background-size:96px;
cursor: pointer;
}
/*------------------------------------------------------------------------------
SLIDESHOW
------------------------------------------------------------------------------*/
.topics_slideshowinfo{}
.topics_slideshowinfo h3{
text-align: center;
}
.topics_slideshowinfo .descr_awardw{
text-align: justify;
margin:25px 0;
}
.topics_slideshowinfo .descr_awardw p{
text-align: justify;
}
/*------------------------------------------------------------------------------
SLIDESHOW
------------------------------------------------------------------------------*/
.topics_CTA h3 {
font-weight: lighter;
font-size: 24px!important;
}
/*------------------------------------------------------------------------------
IMPACT
------------------------------------------------------------------------------*/

.en-subheading{
text-align: center;
}
.impacts-sec{
padding: 25px 0;
}
.impacts{
display: table;
height: 90%;
margin: 10px auto;
padding: 20px;
}
.impacts > div{
display: table-cell;
margin-bottom: 0;
vertical-align: middle;
}
.impacts-sec{
color: #fff;
}
.sec_grey_light .impacts-sec{
color: #333 !important;
}
.block_bkg_burg{
background-color: #852E25;
}
.block_bkg_green{
background-color: #3F7F45;
}
.block_bkg_blue{
background-color: #025EA8;
}
.block_bkg_grey{
background-color: #999999;
}
.block_bkg_light{
background-color: #F5F5F5;
color: #333;
}
.block_bkg_white{
background-color: #fff;
color: #333;
}
.block_bkg i {
font-size: 48px;
margin: 10px;
}
.block_bkg{
padding: 15px;
text-align: center;
}
.impact-snipet{
margin-bottom: 35px;
}
/*------------------------------------------------------------------------------
SEED Library and Supporters
------------------------------------------------------------------------------*/
.topics_libsup .support.col-md-6{
border-left: 1px solid hsl(0, 0%, 80%);
}
.topics_libsup .seed-library > div > div {
margin-bottom: 15px;
}
.topics_impacts .overlay {
    background: rgba(0, 0, 0, 0.6)!important;
    width: 100%;
    height: 100%;
}

.overlay {
/*background: rgba(0, 0, 0, 0.7);*/
width: 100%;
height: 100%;
}
.impact-snipet {
text-align: justify;
}
.support > div {
padding: 20px;
}
.contact .contact-info{
padding: 20px;
}
.contact {
box-shadow: -1px 2px 4px -1px hsla(0, 0%, 0%, 0.47);
background-color: #fff;
border: 1px solid hsl(0, 0%, 96%);
}
.contact-img h5 {
margin-top: 0.5rem;
}
.contact-img{
background-color: #fff;
}
.intro_contact {
margin-bottom: 10px;
}
.modal-header, .modal-footer {
border: 0 none !important;
padding: 0.5rem 1rem 0 0 !important;
}
.modal-content {
border: 2px solid hsl(0, 0%, 95%) !important;
border-radius: 0 !important;
}

.program {
color: hsl(0, 0%, 71%);
}
.modal-open #sp-header.header-sticky {
z-index: 2 !important;
}
.art_fulltext p {
color: hsl(0, 0%, 20%);
font-size: 0.9em;
}
.modal-footer button {
margin: auto;
}
.modal-footer {
padding: 0 0 1rem !important;
}
#show_person h4 {
color: hsl(0, 50%, 40%);
cursor: pointer;
font-size: 1.2em;
margin-top: 0;
}
#sp-footer {
font-size: 14px;
}
#show_person .organisation {
color: hsl(0, 0%, 20%);
}
#show_person .social span {
display: inline-block;
font-size: 0.8em;
margin: 0 5px;
}
#show_person .img {
cursor: pointer;
margin-bottom: 10px;
}
.info {
font-size: 14px;
}
.art_fulltext > p {
text-align: justify;
}

.programme .left{
padding-right: 0px !important;
}
.programme .right{
padding-left: 0px !important;
}
.programme .inner{
padding: 20px;
}

.video_switch {
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
cursor: pointer;
margin-bottom: 35px;
}
.video_overlay {
background-image: url("/images/assets/icons/video512x512.png");
background-position: 50% center;
background-repeat: no-repeat;
background-size: 96px auto;
cursor: pointer;
height: inherit;
position: absolute;
width: inherit;
z-index: 99;
}
.owl-theme .owl-dots .owl-dot span {
height: 15px !important;
margin: 5px 4px !important;
width: 15px !important;
}
#quotes .item-details {
font-style: italic;
font-weight: 300;
margin: 0;
padding: 15px 50px;
text-align: center;
}
#quotes .item-details strong, #quotes .item-details span{
font-style: normal;
}
.article_info {
box-shadow: 0 1px 2px 0 hsla(0, 0%, 0%, 0.1);
margin: 0 0 25px;
background-color: hsl(0, 0%, 100%);
}
.sec_hungergold{
background: #d3a029;
}
.country-lg-blk {
display: inline-block;
width: 135px;
float: left;
margin: 15px 15px 15px 0; 
text-align: center;
}
.country-lg {
background-position: inherit;
background-size: cover;
display: block;
float: left;
height: 90px;
width: 135px;
}
.topics_CTA{
color: #fff;
}
.dir-ent-support{
text-align: center;
}
.seed-starter{
margin-bottom: 10px;    
}
.seed-starter, .seed-replicator {
background: hsl(0, 0%, 96%);
padding: 0px;
}
.seed-starter a, .seed-replicator a, .awards-sec a, .eco-build-grid a{
display: inline-block;
}
.seed-starter p, .seed-replicator p, .awards-sec p , .eco-build-grid p{
display: inline;
}
.seed-starter > div, .seed-replicator > div{
background-color: #d3a029;
}
.sec_skyblue{
background-color: #00AED9;
}
.margin_bottom_25{
margin-bottom: 25px;
}

.eco-build-grid {
background-color:#00aed9;
margin: 15px 0 !important;
}
.ent-supprot-intro {
margin-bottom: 30px;
}
.eco-bulding-intro {
margin-bottom: 20px;
}
.awards-sec{
text-align: center;
color: #fff;
cursor: pointer;
}
.awards-sec .dir-ent-inner > h5 {
margin-bottom: 1rem;
margin-top: 0.5rem;
}
.awards-sec .dir-ent-inner > a {
color: #9A751E;
}
#sp-below-content{
display: none;
}
.topics_CTA{
margin-bottom: 0px !important;
}
.seed-starter-txt, .seed-replicator-txt {
background-color: #f5f5f5;
padding: 20px 5px;
}
.eco-build-txt {
padding: 20px 0 !important;
background-color: #f5f5f5;
}
.dir-ent-support-info .col-12.pad-md-30 center h3 {
margin-bottom: 20px;
}
.part-multimedia.en-subheading > h3 {
margin-bottom: 25px;
}
.sec_cleanblue{
background-color: #00aed9;
}
#section-id-1539789846645 .sppb-row-overlay {
display: none;
}
.order-end {
float: right;
}
.rel-ent {
display: block;
margin: 30px auto 0;
}
.rel-ent h6{
font-weight: bold;
font-family: 'roboto';
text-transform: uppercase;
}